Bug 106097 - Avoid using markup in rhgb messages
Summary: Avoid using markup in rhgb messages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: rhgb   
(Show other bugs)
Version: beta2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL: http://developer.gnome.org/doc/tutori...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-02 18:47 UTC by Christian Rose
Modified: 2013-04-02 04:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 22:12:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-02 18:47:08 UTC
#: src/main.c:861
msgid "<span size=\"larger\" weight=\"bold\">Starting system services</span>"


Please don't include markup like this in messages. See all the good reasons on
http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#avoid-markup
on why not to.

Comment 1 Jonathan Blandford 2003-10-07 22:12:36 UTC
*Thwack*.  I should know better than that.


Note You need to log in before you can comment on or make changes to this bug.